<!DOCTYPE html>
<html lang="fr">

<head>
	<meta charset="utf-8" />
	<title>Les métiers de l'informatique après le BUT</title>
	<link rel="stylesheet" href="./css/positionnement_acceuil.css" />
	<link rel="stylesheet" href="./css/style.css" />
</head>

<body>
    <header>
        <nav>
            <ul>
                <li><a href="Acceuil.html">Acceuil</a></li>
                <li><a href="BUT.html">C'est quoi le BUT ?</a></li>
                <li><a href="Metiers.html">Les métiers après le BUT</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <h1>Les métiers de l'informatique après le BUT</h1>
        <ul>
            <li>
                <a href="BUT.html"><img src="./img/BUT.png" alt="BUT"></a>
                <section>
                    <h4>BUT Informatique</h4>
                    <p>Le BUT Informatique est un diplôme qui se prépare en 3 ans basée sur le développement informatique.
                        Il nous apprend à utiliser des languagess de programmation comme Python, JavaScript, Html ... Pour
                        avoir plus d'information cliquez sur l'image à côté!</p>
                </section>
            </li>
            <li>
                <a href="Metier.html"><img src="./img/informaticien.png" alt="Metier de l'informatique après but"></a>
                <section>
                    <h4>Métiers après le but Informatique</h4>
                    <p>La liste des métiers informatique après le but est long c'est pourquoi si tu veux avoir plus
                        d'information cliquez sur l'image.</p>
                </section>
            </li>
        </ul>
    </main>
    <footer>
        <section>
            <h3>IUT Orleans</h3>
            <p>16 Rue d'Issoudun<br>
                45067 Orléans Cedex 2 - France<br>
            </p>
        </section>
        <section>
            <h3>Contact</h3>
            <P>+33 (0) 2 38 49 44 00</P>
        </section>
    </footer>

</body>